Subject: Ticket Assigned - Requesting to changes size due to not fit.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Dec 2022 16:13:05 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Requesting to changes size due to not fit. 
 Contacted
 Good day,this is Mr.Rolando Zabal ,would like to request for a changes size and color,I bought 2 jacket in online store with order number:9407425673.    I want only to exchanges size,and color .I ALREADY request for refund,but it takes 14 days I want only to exchanges size and color.
   Thank you.

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5517261